@charset "UTF-8";
/* CSS Document */

* {
	margin: 0;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/*html, body {
	height: 100%;
}*/
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
sup {
	position: relative;
	bottom: 0.6em;
	font-size: 0.6em;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	/*border-collapse: collapse;*/
	border-spacing: 0;
}
#container {
	margin:auto;
	width:1018px;
    /*padding-bottom: 115px;*/
}
* {
	margin: 0;
}
/*html, body {
	height: 100%;
}*/
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -115px; /* the bottom margin is the negative value of the footer's height */
}
.footer, .push {
	height: 115px; /* .push must be the same height as .footer */
}
.footer {
	background: #ece3ee;
    /* bottom: 0;
    position: absolute;*/
    width: 100%;
}
.footerx {
    background: #ece3ee;
    margin: 0 auto;
    position: relative;
    width: 100%;
}
.helpicon {
	display:block;
	padding-left:17px;
	background:transparent url(../links/help.gif) no-repeat left 1px;
}
#header {
	width:1018px;
	height:159px;
	position:relative;
	margin-bottom:10px;
}
#content {
	position:relative;
	margin-top:20px;
	width:100%;
}
#leftcolumn {
	width:179px;
	float:left;
	position:relative;
}
#leftcolumn h3 {
	font-size:14px;
	width:89%;
	color:#fff;
	padding:7px 2px 7px 4%;
	background: #7b2b83;
}
#rightcolumn {
	padding-bottom:20px;
	width:839px;
	float:right;
}
#footercontainer {
	margin:auto;
	width:1018px;
}
#footercontainer p {
	padding-top:15px;
}
#logindetails {
	font-size:11px;
	text-align:right;
	width:252px;
	height:29px;
	position:absolute;
	bottom:0px;
	right:0px;
    top: 132px;/*added by liz 071912*/
    overflow:hidden;
    
}
#logindetails a {
	margin-left:18px;
}

h2 {
	font-size:18px;
	color:#7b2b83;
}
h3 {
	line-height:1.3em;
	font-size:22px;
	color:#7b2b83;
}
.smalltext {
	font-size:11px;
}
.link {
	color:	#0081b1;
	text-decoration:none;
}
p a:hover {
	text-decoration:none;
	border-bottom: 1px solid #0081b1;
}
body {
	font-family:Verdana, Geneva, sans-serif;
	color:#414042;
	font-size:12px;
	line-height:1.3em;
	margin-bottom:10px;
}
p {
	margin-bottom:10px;
}
.floatleft {
	float:left;
}
.floatright {
	float:right;
}
.clear {
	clear:both;
}
/* 4 --forms-- */

	#password-clear {
	display: none;
}
.marginBot5 {
    margin-bottom: 5px;
}
input[type="text"], input[type="password"] {
	/*width: 290px;*/
	color : #747862;
	height:20px;
	border-top: 1px solid #666;
	border-right: 2px solid #CCC;
	border-bottom: 1px solid #E8E8E8;
	border-left: 2px solid #CCC;
	/*padding:7px 8px;*/ /*commented out by Liz 072512*/
	font-size:14px;
	margin-top:4px;
	margin-bottom:4px;
}
textarea{
	/*width: 290px;*/
	color : #747862;
	border-top: 1px solid #666;
	border-right: 2px solid #CCC;
	border-bottom: 1px solid #E8E8E8;
	border-left: 2px solid #CCC;
	/*padding:7px 8px;*/ /*commented out by Liz 072512*/
	font-size:12px;
	margin-top:4px;
	margin-bottom:4px;
}
.datagrid input[type="text"] {
	border-color: #666666 #CCCCCC #E8E8E8;
    border-style: solid;
    border-width: 1px 1px;
    /*color: #747862;*/
    color:Black; 
    font-size: 12px;
    height: 20px;
	width:99%;
    margin-bottom: 4px;
    margin-top: 4px;
}
input[type="radio"] {
	margin-top:10px;
	color : #CF0;
	/*height:20px;*/
	border:0;
	padding:7px 8px;
	font-size:14px;
	margin: 10px 5px 4px;
}
.button {
	border: 1px solid #0081b1;
	color:#fff;
	font-size:12px;
	padding:5px 8px;
	background: #0081b1;
	cursor:pointer;
	margin-right:5px;
	font-family: Verdana,Geneva,sans-serif;
}
.button:hover {
	border: 1px solid #008FC5;
	color:#fff;
	background: #008FC5;
}
.disabledButton {
	border: 1px solid Gray;
	color:#fff;
	font-size:12px;
	padding:5px 8px;
	background: Gray;
	margin-right:5px;
	font-family: Verdana,Geneva,sans-serif;
}
a.secondarybutton, input[type=submit].secondarybutton, input[type=button].secondarybutton {
	padding: 2px 10px;
	-webkit-border-radius: 2px 2px;
	border: solid 1px rgb(153, 153, 153);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(255, 255, 255)), to(rgb(221, 221, 221)));
	color: #333;
	text-decoration: none;
	cursor: pointer;
	display: inline-block;
	text-align: center;
	font-size:11px;
	text-shadow: 0px 1px 1px rgba(255,255,255,1);
	line-height: 1 !important;
    background-color: #FFFFFF;
    font-family: Verdana,Geneva,sans-serif;
}
a.secondarybutton:hover, input[type=submit].secondarybutton:hover {
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(218, 218, 218)), to(rgb(221, 221, 221)));
}
/*label {
	display: block;
	width: 150px;
	float: left;
	margin: 2px 4px 6px 4px;
	text-align: right;
}*/
br {
	clear: left;
}
/* 4 --forms-- */

#navlist, #navlist {
	white-space: nowrap;
}

ul#navlist, ul#navlist2 {
	margin-left: 0;
	padding-left: 0;
	white-space: nowrap;
}
#navlist ul,#navlist ul2 {
	width:1030px;
}
#navlist li {
	display: block;
	text-align:center;
	float: left;
	list-style-type: none;
	font-size:12px;
	background-color: #7b2b83;
	width:16%;
	margin-right:6px;
}
#navlist2 li {
	display: block;
	text-align:center;
	float: left;
	list-style-type: none;
	font-size:11.4px;
	background-color: #7b2b83;
	width:13.5%;
	margin-right:6px;
}
#navlist li:last-child,#navlist2 li:last-child {
	margin-right:0px;
}
.currentSection, #navlist .currentSection:hover, #navlist2 .currentSection:hover {
	background-color:#b283b7;
	color:#fff;
}
#navlist a, #navlist2 a {
	padding-top:6px;
	padding-bottom:6px;
	color:#fff;
	border:none;
	display: block;
	width: 100%;
	text-decoration: none;
}
#navlist a:hover, #navlist2 a:hover {
	background-color:#0081b1;
	border:none;
	display: block;
	width: 100%;
	text-decoration: none;
}
#leftnav ul a {
	width:90%;
	border-bottom:none;
	font-size:11px;
	display:block;
	color:#0081b1;
	padding:7px 0px 7px 4%;
	background: #f2e9f2;
	border-top: 1px solid #fff;
}
#leftnav ul {
	position:relative;
}
#leftnav a.currentSection, #leftnav .currentSection:hover {
	background: #f2e9f5;
	color:#7b2b83;
	font-weight:bold;
}
#leftnav a:hover {
	background-color:#0081b1;
	color:#fff;
}
table {
	table-layout:fixed;
}
.datagrid table {
	border-collapse: collapse;
	text-align: left;	
}
.datagrid {
	font: normal 12px/150% Verdana, Arial, Helvetica, sans-serif;
	background: #fff;
	overflow: hidden;
	border: 1px solid #b080b5;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.datagrid table td, .datagrid table th {
	padding: 3px 3px;
    border-left: 1px solid #F2E9F2;
}
.datagrid table tbody th:first-child {
    border: medium none;   
}
.datagrid table tbody th:last-child {
    border-right: medium none;   
}


.datagrid table thead th {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b080b5), color-stop(1, #b080b5) );
	background:-moz-linear-gradient( center top, #b080b5 5%, #b080b5 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b080b5', endColorstr='#b080b5');
	background-color:#b080b5;
	color:#FFFFFF;
	font-size: 11px;
	font-weight: normal;
	border-left: 1px solid #E6D6E7;
}
.datagrid table thead th:first-child {
	border: none;
}
.datagrid table tbody td {
	/*color: #414042;*/ /*commented out by Liz 072012*/
	border-left: 1px solid #F2E9F2;
	font-size: 11px;
	font-weight: normal;
}
.datagrid table tbody .alt td {
	background: #F2E9F2;
	color: #414042;
}
.datagrid table tbody td:first-child {
	border: none;
}
.datagrid table tfoot td div {
	border-top: 1px solid #b080b5;
	background: #F2E9F2;
}
.datagrid table tfoot td {
	padding: 0;
	font-size: 10px
}
.datagrid table tfoot td div {
	padding: 2px;
}
.datagrid table tfoot td ul {
	margin: 0;
	padding:0;
	list-style: none;
	text-align: right;
}
.datagrid table tfoot li {
	display: inline;
}
.datagrid table tfoot li a {
	text-decoration: none;
	display: inline-block;
	padding: 2px 8px;
	margin: 1px;
	color: #FFFFFF;
	border: 1px solid #b080b5;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b080b5), color-stop(1, #b080b5) );
	background:-moz-linear-gradient( center top, #b080b5 5%, #b080b5 100% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b080b5', endColorstr='#b080b5');
	background-color:#b080b5;
}
.datagrid table tfoot ul.active, .datagrid table tfoot ul a:hover {
	text-decoration: none;
	border-color: #b080b5;
	color: #FFFFFF;
	background: none;
	background-color:#b080b5;
}
.space {/*added by liz 071912*/
    padding-top: 10px   
}
.dg_header, .dg_header a {
    background-color:#b080b5;
    color: #FFFFFF !important;
    font-size: 11px;
    font-weight: normal;
}
.dg_alternate {
    background-color: #F2E9F2;
    color: #414042;
}
.g_item
{
	background-color:#fff;
    color: #414042;
}
#submit_button input {
    font-family: Verdana,Geneva,sans-serif;
    padding-top: 5px;
    text-align: left;
}
#dvdaysupply input {
    font-family: Verdana,Geneva,sans-serif;
}
.g_item_cal2
{
	
	background-color:#fff;
	text-align:center;
	font-weight:normal;
	font-size:11px;
	padding:3px 3px 3px 3px;
	line-height:150%;
}
.midAlign
{
    vertical-align:middle;
}
#AdminTool a
{
    background: none repeat scroll 0 0 #F2E9F2;
    border-bottom: medium none;
    border-top: 1px solid #FFFFFF;
    color: #0081B1;
    display: block;
    font-size: 11px;
    padding: 7px 0 7px 4%;
    width: 90%;
}
#AdminTool a:hover {
	background-color:#0081b1;
	color:#fff;
}
#divInfo
{
    border-color: #B080B5;
    border-style: solid;
    border-width: 1px;
    padding: 3px;
}
.paddingR3px
{
    padding-right: 3px;
}
.paddingT5px
{
    padding-top: 5px;
}
.paddingL5px
{
    padding-left: 5px;
}